uuid: 09eccf5a-1a18-4260-a3ee-42fffc2bee3c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_number_of_smes_men_o1
    - node.type.finance_gap
id: node.finance_gap.field_fg_number_of_smes_men_o1
field_name: field_fg_number_of_smes_men_o1
entity_type: node
bundle: finance_gap
label: 'Number of SMEs - Men Option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
